body {
float: left;
background-color: #ede9e9;
color: #1c1b1b;
font-family: Palatino Linotype  ;
text-align:justify;
line-height: 13px;
font-size: 11px;
letter-spacing: 0px;
margin: 0px;
margin-bottom: 10px;

}

#layout {
top: 0px;
left: 0px;
position: absolute;
width: 100%;
}

#content {
top: 300px;
left: 127px;
width: 400px;
position: absolute;
padding: 0px;
text-align:justify;

}


#navigation {
top: 300px;
left: 550px;
width: 150px;
position: absolute;
padding: 0px;
text-align: left;
text-align:justify;
}



h1 {
color: #5e5d77;
border-bottom: 1px solid #972c8f;
text-align: left;
font-size: 14px;
font-family: Palatino Linotype  ;
font-style: italic;
margin-bottom: 2px;
line-height: 14px;
padding: 2px;
text-transform: uppercase;

}


h2 {
color: #5e5d77;
border-bottom: 1px solid #972c8f;
text-align: left;
font-size: 14px;
font-family: Palatino Linotype  ;
font-style: italic;
margin-bottom: 2px;
line-height: 14px;
padding: 2px;
text-transform: uppercase;

}


b{color: #d666a0;  letter-spacing: 1px; font-weight: bold}
strong{color: #d666a0;}
i{color: #d666a0; letter-spacing: 0px;}
u{color: #d666a0; text-decoration: underline;  letter-spacing: 1px;}
s{color: #d666a0;  letter-spacing: 0px;}


A:link,A:visited,A:active {
	color: #972c8f; text-decoration: none;}
A:hover {
	color: #1c1b1b; text-decoration: underline;}